<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class ExportController extends Controller
{
    public function __construct()
    {
        if ( alreadyInstalled() ) {
            $this->middleware('auth');
        }
    }

    public function index()
    {
        return view('exports.index');
    }
}
